:root {
    --sidebar-width: 60px;
    --container-width: calc(100% - var(--sidebar-width));
    --text-primary: #b6b6b6;
    --text-secondary: #ececec;
    --primary-color: #18121E;
    --primary-alt-color: #233237;
    --secondary-color: #983B43;
    --secondary-alt-color: #052F4F;
    --link-color:  #EAC67A;
}
/*#### MAIN CSS ####*/
body {
    overflow:hidden;
    padding: 0;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    position:relative;
    color: var(--text-primary)
}
p {
    size: 1.2rem;
}
h1 {
    text-align: center;
    padding-top: 20px;
    height: 60px;
    margin: 0;
}
a {
    color: var(--link-color);
    text-decoration: none;
}
.notransition {
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
}
#sections {
    transition: all 0.5s;
    position:absolute;
    height: 100vh;
    left: var(--sidebar-width);
    width: var(--container-width);
    color: var(--text-primary);
    background-color: var(--primary-alt-color);
}.section {
    width: 100%;
    background-color: var(--primary-alt-color);
 }
 /*btn*/
/*.btn-primary {
    margin: 10px auto;
    padding: 5px;
    display: block;
    border: var(--link-color) solid 2px;
    background-color: var(--primary-alt-color);
    border-radius: 12px;
}*/
/* side bar */
#sidebar{
    transition: all 0.5s;
    position: fixed;
    width: var(--sidebar-width);
    height: 100%;
    background-color:  var(--primary-color);
    z-index: 2;
}
#sidebar ul{
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 10%;
}
#sidebar i {
    padding-right: 10px;
    margin: 0 auto;
}
#sidebar ul li{
    position: relative;
    margin: 0;
    background-color:  var(--primary-color);
    width: 100%;
    height: 100%;
}
#sidebar li:hover {
    background-color: var(--primary-alt-color)
}
#sidebar > ul > li:hover {
    border-right: 5px solid var(--link-color);
    background-color: var(--primary-alt-color)
}
#sidebar ul ul li {
    border-left: 5px solid var(--link-color);
}
#sidebar ul ul {
    transition: all 0.3s;
    opacity: 0;
    position: absolute;
    visibility: hidden;
    left: 100%;
    width: 100%;
    height: 100%;
    top: 0;
}
#sidebar ul li:hover > ul{
    opacity: 1;
    visibility: visible;
}
#sidebar ul li a{
    color: #ffffff;
    text-decoration: none;
    width: 100%;
    height: 100%;
    display:flex;
    align-items:center;
    justify-content:left;
}
#sidebar span {
    display:none;
}
.sidebar-big {
    --sidebar-width: 150px;
    --container-width: calc(100% - var(--sidebar-width));
}
.sidebar-big #sidebar i {
    margin: 0 0;
}
.sidebar-big #sidebar span {
    display:block;
}

/* informatie-section */
.informatie-section{
    position: absolute;
    margin: 0;
    float: right;
    display: flex;
}

.informatie-section .box {
    height: calc(100vh - 80px);
    padding: 0 10px;
    border-top: var(--primary-color) solid  2px;
    overflow:auto;
}
.informatie-section .box-25{
    color: var(--text-primary);
    width: 25%;
    background-color: var(--primary-alt-color);
}
.informatie-section .box-50{
    border-left: var(--primary-color) solid  2px;
    border-right: var(--primary-color) solid  2px;
    color: var(--text-primary);
    margin:0 auto;
    width: 50%;
    flex: 1;
}
.informatie-section #werkplaats form {
    width: 100%;
    height: 90%;
}
.informatie-section #werkplaats textarea {
    resize: none;
    margin: auto;
    width: calc(100% - 10px);
    height: 25%;
 }
.informatie-section #werkplaats H2{
    text-align: center
}
.informatie-section p {
    background-color: var(--primary-color);
}
/* table-section */
.table-section {
    padding-left: 15px;
}
.table-section table{
    border: 2px solid;
    border-color: var(--primary-color);
}
.table-section tr:nth-child(even) {
    background-color: var(--primary-alt-color);
}
.table-section tr:nth-child(odd) {
    background-color: var(--secondary-alt-color);
}
.table-section th {
    text-align: center;
    background-color: var(--primary-color);
}
/* invulfomulier-section */
.invulfomulier-section {}
.invulfomulier-section {
    position:relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
}
.invulfomulier-section form{
    border-radius: 15px;
    padding: 20px;
    border: 2px;
    border-color: var(--text-primary);
    background-color: var(--primary-color);
}
.invulfomulier-section .error {
    color: var(--link-color);
    position:absolute;
    top:0;
    text-align:center;
}
/*#### LOGIN PAGE ####*/
/* Section 1 */
.page-login .section-1 {
    width: 100%;
    left: 0;
}
.page-nieuwTaak .section-1  textarea{
    height:200px;
    width:400px;
}
